<!DOCTYPE html>
<html lang="nl">
<head>
	<meta charset="utf-8">
	<title>Nummerreeks App | Fout</title>
	<link rel="stylesheet" href="/static/css/bootstrap/bootstrap.min.css">
	<link rel="stylesheet" href="/static/css/bcd.css">
	<script src="/static/js/jquery-3.5.1.js"></script>
	<script src="/static/js/bootstrap/bootstrap.min.js"></script>
	<script src="/static/js/bcd.util.js"></script>
	<script src="/static/js/bcd.shared.js"></script>
	<script src="/static/js/bcd.dialog.js"></script>
	<script src="/static/js/bcd.search.js"></script>
</head>
<body>

~%%include:/html/include/navbar.html%

	<h1>Fout</h1>
	
	~%%include:logo:/html/include/Logo.html%
	
	<div class="left" id="w2">
	
		~%%begin:serious%
		<div class="error-hdr" style="display:~%display%">~%header%</div>
		<div class="error-msg">~%message%</div>
		<div class="stack-trace">~%stackTrace%</div>
		~%%end:serious%
	
		~%%begin:warning%
		<div class="warning-hdr" style="display:~%display%">~%header%</div>
		<div class="warning-msg">~%message%</div>
		~%%end:warning%

	</div>
	
<script>	
$("document").ready(function() {
	$("#simpleSearchTextInput").css("display", "none");	
	$("#simpleSearchButton").css("display", "none");
});
</script>
</body>
</html>